/*     773785 : 한줄 텍스트      */

.pc{display:none;}
.mb{display:block;}

.subBg02_00 .img_wrap {background-image: url(/img_up/shop_pds/yeline11/build/option/subbg03_03m17268209271727050377.jpg);}




@media all and (min-width:1024px){
.pc{display:block;}
.mb{display:none;}


.sub-visual .subNavList li.home a {display:inline-block; padding-right:20px;position:relative; text-indent:-9999px; overflow:hidden;width:12px; height:13px; background:url("/img_up/shop_pds/yeline11/build/option/subnav_home1723448229271727050377.png")no-repeat center;}

.subBg02_00 .img_wrap {background-image: url('/img_up/shop_pds/yeline11/build/option/subbg03_031726820927.jpg');}


}


/*     773795 : 한줄 텍스트      */
.pc{display:none;}
.mb{display:block;}

/*sub부분*/
.sub01_11 .img_wrap.top {padding:8vw 0 6.7vw;}
.sub01_12 {background:#84709e;}
.sub01_12 .title_wrap {padding-bottom:4vw;}
.sub01_12 .list_wrap {display:flex; flex-wrap:wrap;}
.sub01_12 .list_wrap .list {width:50%; padding-top:9.4vw;}
.sub01_12 .list_wrap .list:nth-child(2n+1){padding-right:2.7vw;}
.sub01_12 .list_wrap .list:nth-child(2n){padding-left:2.7vw;}
.sub01_12 .list_wrap h2 {line-height:1.5; padding-bottom:2.7vw;}
.sub01_12 .list_wrap h2,.sub01_12 .list_wrap p {color:#fff;}
.sub01_12 .list_wrap strong {color:#cebdaa;font-style:italic;font-family: 'Playfair Display', serif;font-size:5.4vw;display:block; padding:2.7vw 0 4vw; line-height:1;}

.sub01_31 .img_wrap {padding:8vw 0;}
.sub01_35 {background:url("http://cleann.co.kr/new/mo/images/sub/01/03_img05_bg.jpg")no-repeat center; background-size:cover; padding:14vw 0 115vw !important;}
.sub01_35 .title_wrap h2 span{font-size:5.4vw;line-height:7.4vw;}
.sub01_35 .title_wrap p {padding:2.7vw 4vw 0; word-break:keep-all;}

.sub02_12 .title_wrap {padding-bottom:8vw;}
.sub02_12 strong {font-size:2.7vw; line-height:4vw;padding-top:4vw; display:block;}
.sub02_12 .txt_wrap {padding-left:2.7vw;}
.sub02_12 .txt_wrap h1 {padding:1.4vw 0 2.7vw;}
.sub02_12 .list_wrap + .list_wrap {padding-top:10.7vw;}
.sub02_13 {background:url("/img_up/shop_pds/jangdeuks11/design/sub_img/01_img06.jpg")no-repeat center bottom; background-size:cover;}
.sub02_13 .topTxt{font-size:2.7vw; font-weight:400;}
.sub02_13 .img_wrap.top {text-align:center; padding:8vw 15.5vw 9.4vw;}
.sub02_13 .list_wrap .img_wrap + .img_wrap {padding-top:4vw;} 



@media all and (min-width:1024px){
.pc{display:block;}
.mb{display:none;}

.sub01_11 .title_wrap strong {padding-bottom:15px; display:block;}
.sub01_11 .txt_wrap strong {display:block; font-weight:700; padding-bottom:15px;}

.swiper-equip.equip--1 .swiper-slide {width:770px; height:auto;}

.title_center{text-align:center;}

/*서브*/
.sub01_11 .img_wrap {position:relative; width:498px;}
.sub_intro .rotate_logo {position:absolute; bottom:-15px; right:-40px;}
.sub_intro .rotate_logo:after {content:""; display:inline-block; width:187px; height:186px; background:url("/img_up/shop_pds/jangdeuks11/design/sub_img/01_obj_rotatetxt.png")no-repeat center; 
position:absolute; bottom:-75px; right:-50px; animation:rotating 30s linear infinite both;}
.sub_intro .rotate_logo.style2 {bottom:auto; right:70px; top:200px;}
.sub_intro .rotate_logo.style2:after {bottom:auto; right:-35px; top:-75px;}
.sub_intro .rotate_logo.style3 {bottom:auto; right:-50px; top:200px;}
.sub_intro .rotate_logo.style3:after {bottom:auto; right:-35px; top:-75px;}

.sub01_11 .title_wrap strong {padding-bottom:15px; display:block;}
.sub01_11 .txt_wrap strong {display:block; font-weight:700; padding-bottom:15px;}
.sub01_12 .list_wrap{flex-direction: column;}
.sub01_12 .list_wrap .img_wrap {padding-bottom:30px;}
.sub01_12 .list_wrap strong {display:block; padding-bottom:10px; color: #81719b; padding: 0;  font-family: 'Noto Sans KR', sans-serif; font-style: normal; font-size: 18px;}
.sub01_12 .list_wrap h1 {padding-bottom:30px;}
.sub01_12 .list2 {margin-top:-420px;}
.sub01_12 .list3 {margin-top:165px;}
.sub01_12 .list_wrap p {color:#363636;}

.sub01_13 .txt_wrap .img_wrap {padding-top:50px;}
.sub01_13 .img_wrap, .sub01_13 .txt_wrap {width:50%;}
.sub01_13 .left_img {padding-right:50px; display:flex; justify-content:flex-end;}

.sub01_14 .list_wrap {border-left:1px solid #a491c3; padding-right:20px;}
.sub01_14 .list_wrap strong {display:block; padding-left:20px;font-weight:800; color:#d1bca8; font-size:40px;font-style:italic; letter-spacing:0;}
.sub01_14 .list_wrap h1 {color:#fff; font-size:30px; line-height:1.5;letter-spacing:-0.08em; padding:60px 0 20px 20px;}
.sub01_14 .list_wrap p {padding-left:20px;color:#e0d9eb; letter-spacing:-0.06em;}
.sub01_14 .list_wrap .img_wrap {padding-top:70px;}
.sub01_15 .title_wrap {padding-top:70px;}
.sub01_15 .slide_wrap {overflow-x:hidden;}
.sub01_15 .title_wrap {width:40%;}
.sub01_15 .epuip_slide {width:770px;}
.sub01_16 .title_wrap h1 span {font-size:40px; line-height:1.5;}

.sub011_bg {background:url("/img_up/shop_pds/jangdeuks11/design/sub_img/01_img06_bg.jpg")no-repeat center; background-size:cover; height:855px;}
.sub011_bg .container {height:100%; display:flex; flex-direction:column; justify-content:center;}
}



